/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*** BODY ***/
.title.title_size_large h1 {
	color: #000!important;
}

.content {
	margin-top: 0;
}

.title .title_holder {
	padding-top: 0!important;
}

#btn-reach-out {
	display: block;
}

/*** HEADER ***/
header.centered_logo .header_inner_left {
	margin-top: 70px;
	left: 0;
}
.q_logo a img {
	max-height: 90px;
}

.mobile_menu_button {
	height: 80px;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	color: #000;
	font-size: 18px;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
	color: #000;
	font-weight: 800;
}

/*** BLOG MASONRY ***/
.blog_holder.masonry article {
	background-color: #F3F3F3;
}
.blog_holder.masonry article .post_image {
	padding: 30px 20px 0 20px;
}
.blog_holder.masonry article .post_text {
	padding: 0 20px 0 20px;
}

/*** FOOTER ***/
.footer_top.footer_top_full {
	padding-top: 70px;
}
.footer_top_holder, .footer_bottom_holder {
	background: #050706;
	background-color: #050706;
}
.footer_logo {
	max-width: 440px;
}
/*** HOME ***/
.homepage-image-grid [class^="vc_col"] {
	padding: 0!important;
}

.homepage-image-grid .vc_row {
	margin: 0;
}

.vc_text_separator.full div {
	background: #FFF;
	font-size: 24px;
	color: #BBB;
	text-transform: uppercase;
	padding: 0 20px;
}

.home_main_actions .big_large_full_width_column .wpb_wrapper {
	display: table;
	margin-bottom: 30px;
	width: 100%;
}
		
.home_main_actions .qbutton.big_large_full_width {
	max-width: 100%;
	display: table-cell;
	vertical-align: middle;
}

.qbutton.big_large_full_width {
	max-width: 340px;
	background: #F3F3F3;
	border: 10px solid #000000;
	text-transform: uppercase;
	font-size: 24px;
	color: #000;
	padding: 0 10px;
	white-space: initial;
	line-height: 30px;
	height: 160px;
	-webkit-box-sizing: border-box!important;
	-moz-box-sizing: border-box!important;
	box-sizing: border-box!important;
}

.qbutton.big_large_full_width:hover {
	background: #000;
	color: #FFF;
}

.newsletter-row {
	background: #000;
	padding: 18px 0 20px 0;
	overflow: hidden;
}


.newsletter-row .text {
	font-size: 24px;
	color: #FFF;
	float: left;
	font-weight: 600;
}

.newsletter-row .form {
	position: absolute;
	right: 0;
	top: 12px;
}

.newsletter-row .email-input {
	border: 0;
	font-size: 21px;
	background: #FFF;
	width: 290px;
    	padding: 9px 0 9px 9px;
}

.newsletter-row .button-input {
	border: 0;
	outline: 0;
	background: #999;
	font-size: 21px;
	color: #FFF;
	width: 100px;
    	height: 42px;
}

.newsletter-row .mc-field-group {
	display: inline-block;
	float: right;
	margin-right: 100px;
}

.newsletter-row .email-input-wrapper,
.newsletter-row .button-input-wrapper {
	display: inline-block;
}

.newsletter-row .button-input-wrapper {
	position: absolute;
	right: 0;
	top: 0;
}

.masonry-new {
	height: auto!important;
}

.masonry-new .q_masonry_blog article,
.full_width .grid_section .q_masonry_blog article {
	width: 100%!important;
	position: static!important;
	background: #F3F3F3;
	padding-left: 230px;
	box-sizing: border-box;
}

.q_masonry_blog article .q_masonry_blog_post_image {
	width: 200px;
	float: left;
	padding: 20px 0 0 0;
	margin-left: -210px;
}

.q_masonry_blog article .q_masonry_blog_post_image .flexslider {
	display: none;
}

.press-logos .gallery_holder ul li {
	text-align: center;
}

.vc_text_separator.full {
	border-color: #949597;
}

#nav_menu-5 {
	text-align: center;
	margin-bottom: 20px;
}

.footer_top .widget.widget_nav_menu li {
	margin: 0 34px;
	display: inline-block;
}

.footer_top .widget_nav_menu li.menu-item a {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 15px;
}

#btn-large--see-more {
	height: auto;
	line-height: 45px;
	padding: 20px 50px 20px 50px;
	font-size: 28px;
	height: 100px;
	margin-bottom: 40px;
	max-width: none;
}

.post_button,
.q_masonry_blog_post_button {
	display: inline-block;
	width: 130px;
	height: 50px;
	border: 2px solid #000;
	margin: 0 20px 20px 20px;
    	text-align: center;
    	line-height: 50px;
}

.q_masonry_blog_post_button {
	margin-left: 0;
}

.post_button a,
.q_masonry_blog_post_button a {
	color: #000;
	font-size: 16px;
	font-weight: 600;
	display: block;
	text-transform: uppercase;
}

#respond textarea,
#respond input[type='text'],
.contact_form input[type='text'],
.contact_form textarea {
	font-size: 18px;
}

/*** WIDGETS ***/
.widget.widget_search form input[type="text"],
.header_top #searchform input[type="text"] {
	font-size: 18px;
}

.widget.widget_search form input[type="submit"],
.header_top #searchform input[type="submit"] {
	padding: 0 8%;
	font-size: 18px;
}

.widget #searchform {
	border: 2px solid #000;
}

.widget.widget_archive .screen-reader-text {
	display: none;
}

.widget.widget_archive select,
.widget.widget_categories select,
.widget.widget_text select {
	font-size: 18px;
	border: 2px solid #000;
	border-radius: 0;
}

#twitter-widget-0 {
	height: 500px !important;
}

/*** RESPONSIVE ***/
@media only screen and (max-width: 767px) {
	header .q_logo a {
		height: 45px!important;
	}	

	header .q_logo img.mobile {
		max-height: 30px;
	}

	#btn-large--see-more {
		padding: 10px 0;
		line-height: 60px;
		width: 90%;
		margin: 0 auto 40px;
		display: block;
	}

	.footer_logo {
		max-width: 280px;
	}

	.footer_top .widget.widget_nav_menu li {
		display: block;
	}

	.q_masonry_blog article .q_masonry_blog_post_image {
		width: auto;
		float: none;
		margin-left: 0;
		padding: 20px;
	}

	.wpb_image_grid .gallery_holder li {
		width: 100%;
		text-align: center;
	}

	.homepage-widget {
		margin-top: 40px;
	}

	.masonry-new .q_masonry_blog article,
	.full_width .grid_section .q_masonry_blog article {
		padding-left: 0;
	}
}

@media only screen and (max-width: 1000px) {
	header.centered_logo .header_inner_left {
		margin-top: 20px;
	}

	.newsletter-row {
		padding: 10px;
	}

	.newsletter-row .form {
		position: static;
	}

	.newsletter-row .text {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}

	.newsletter-row .mc-field-group {
		float: none;
		margin: 0;
		display: block;
	}

	.newsletter-row .email-input-wrapper {
		display: block;
	}

	.newsletter-row .button-input-wrapper {
		position: static;
		width: 100%;
		margin-top: 10px;
	}

	.newsletter-row .email-input {
		width: 100%;
    		padding: 9px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
    		box-sizing: border-box;
	}

	.newsletter-row .button-input {
		width: 100%;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {
	.newsletter-row .text {
		max-width: 560px;
	}
}